#show_hide_mobile_menu_btn {
   position: absolute;
   left: 20px;
   top: 5px;
   z-index: 1000001;
   display: block;
}

#show_hide_mobile_cat_menu_btn {
   position: absolute;
   top: 5px;
   right: 20px;
   z-index: 1000001;
   display: block;
}

#special_message {
   font-family: Arial, Helvetica, sans-serif;
   font-size: 35px;
   color: #7d6950;
   position: relative;
   left: 100px;
   top: 80px;
   display: block;
   width: 800px;
}

#facebook_icon {
   position: absolute;
   left: 157px;
   top: -80px;
   display: block;
   width: 64px;
}

.mobile_break {
   line-height: 0.01;
   display: list-item;
}

.mission_statement {
   text-align: left;
   margin-right: auto;
   margin-left: auto;
}

.menu_title {
   font-family: Arial, Helvetica, sans-serif;
   font-size: 28px;
   color: #fff5e0;
}

.footer_cc_icons img {
   margin-top: 10px;
   width: 90px;
   border-top-left-radius: 4px;
   border-top-right-radius: 4px;
   border-bottom-right-radius: 4px;
   border-bottom-left-radius: 4px;
}

#site_seal_div {
   background-color: #fff;
   position: absolute;
   top: 50px;
   right: 1%;
   overflow: hidden;
   display: block;
   border-top-left-radius: 4px;
   border-top-right-radius: 4px;
   border-bottom-right-radius: 4px;
   border-bottom-left-radius: 4px;
}

#footer_no_html5 {
   width: 100%;
   height: 158px;
   background-image: url('/images/footer_bg.gif');
   background-attachment: scroll;
   background-repeat: repeat-x;
}

.class_box {
   padding-right: 8px;
   padding-left: 8px;
   border: 1px solid #6D5941;
   width: 90%;
   box-shadow: 5px 5px 3px 2px #888888;
}

.no_break {
   position: relative;
   top: -10px;
   display: inline;
}

#header_block {
   font-family: Arial;
   font-size: 12.00;
   color: #D0C119;
   position: absolute;
   top: 5px;
   right: 20px;
   display: block;
   width: 500px;
}

#header_block a:link {
   color: #000000;
}

#header_block a:visited {
   color: #000000;
}

#header_block a:hover {
   color: #000000;
   text-decoration: none;
}

#header_block a:active {
   color: #880000;
   text-decoration: none;
}

#shopping_cart_link {
   display: none;
}

#cart_total {
   color: #FFFFFF;
   position: absolute;
   top: 30px;
   right: 200px;
   display: block;
   width: 150px;
}

#footer ul {
   padding-left: 0px;
   margin-top: 0px;
}

#footer ul li {
   padding-left: 12px;
   line-height: 2;
   margin-bottom: 1px;
   list-style-type: none;
   list-style-position: outside;
}

#footer h3 {
   font-size: 30px;
   color: #FFFFFF;
   padding-top: 0px;
   padding-bottom: 0px;
   text-shadow: #000000 3px 3px 2px;
   margin-top: 0px;
   margin-right: 0px;
   margin-left: 0px;
   margin-bottom: 2px;
}

#footer a:link {
   font-size: 25px;
   color: #ffffff;
   text-decoration: none;
}

#footer a:visited {
   color: #ffffff;
   text-decoration: none;
}

#footer a:hover {
   color: #000000;
   text-decoration: underline;
}

#footer a:active {
   color: #ff0000;
   text-decoration: underline;
}

.footer-static-links {
   color: #FFFFFF;
}

.footer-static-links td {
   text-align: left;
   vertical-align: top;
   border-right: 1px solid #FFFFFF;
}

.copywrite {
   font-size: 20px;
   color: #C8C8C8;
   margin-left: 10px;
}

.paypal-icon {
   margin-top: 10px;
}

#wrap {
   padding-bottom: 50px;
   text-align: left;
   margin-right: auto;
   margin-left: auto;
   width: 100%;
   height: 100%;
   min-height: 682px;
}

#content_div {
   position: relative;
   top: 500px;
   display: block;
   width: 100%;
}

#logo {
   position: absolute;
   left: 220px;
   top: 0px;
   display: block;
   width: 540px;
   height: 200px;
   background-image: url('/images/Log_Cabin_Logo_short.png');
   background-attachment: scroll;
   background-repeat: no-repeat;
   background-size: 540px 200px;
}

#left_div {
   display: none;
   height: 600px;
}

header {
   position: relative;
   left: 0px;
   top: 0px;
   right: 0px;
   display: block;
   width: 100%;
   height: 20px;
   background-image: url('/images/inner_bkgbg.png');
   background-attachment: scroll;
   background-repeat: repeat-x;
}

footer {
   text-align: center;
   background-color: #DDDDDD;
   margin-right: 0px;
   margin-left: 0px;
   position: relative;
   top: 400px;
   display: block;
   width: 100%;
   height: 400px;
   background-image: url('/images/footer_bg.gif');
   background-attachment: scroll;
   background-repeat: repeat-x;
   clear: both;
   background-size: contain;
}

body {
   text-align: center;
   background-color: #EBE6D3;
   margin-top: 0px;
   margin-right: 0px;
   margin-left: 0px;
   margin-bottom: 0px;
   background-image: url('/images/inner_bkgbg.png');
   background-attachment: scroll;
   background-repeat: repeat-x;
   background-size: 92px 470px;
}

p {
   font-family: Arial;
   font-size: 25px;
   line-height: 130%;
   margin-right: 20px;
   margin-left: 20px;
}

h1 {
   font-family: Century Gothic, Arial;
   font-size: 28.00;
}

h2 {
   font-family: Arial;
   font-size: 22.00;
}

h3 {
   font-family: Arial;
   font-size: 35px;
   margin-right: 20px;
   margin-left: 20px;
}

html {
   padding-top: 0px;
   padding-right: 0px;
   padding-bottom: 0px;
   padding-left: 0px;
   border: 0;
   margin-top: 0px;
   margin-right: 0px;
   margin-left: 0px;
   margin-bottom: 0px;
   background-image: url('/images/OPC040076/bkg_bg.jpg');
   background-attachment: scroll;
   background-repeat: repeat;
}

#breeze_link {
   font-family: Arial, Helvetica, sans-serif;
   font-size: 9px;
   color: #CCCCCC;
   text-align: right;
   position: absolute;
   right: 80px;
   bottom: 30px;
   display: none;
   width: 300px;
}

#breeze_link a:link {
   color: #CCCCCC;
   text-decoration: none;
}

#breeze_link a:visited {
   color: #CCCCCC;
   text-decoration: none;
}

#breeze_link a:hover {
   color: #999999;
   text-decoration: underline;
}

#breeze_link a:active {
   color: #AA9999;
   text-decoration: underline;
}

/* menu */
/*
#menu {
  background: url("/images/OPC040076/menu.gif") no-repeat scroll 0 0 transparent;
  height: 46px;
  margin-bottom: 0;
  margin-left: 264px;
  padding: 0;
  position: absolute;
  top: 95px;
  width:736px;
  font-family: Arial;
}
*/
#menu ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
/*
#menu > ul > li {
*/
  /*position: relative;*/
/*  float: left;
  z-index: 20;
*/
  /*  background:url(/catalog/view/theme/OPC040076/image/nav_spacer.gif) no-repeat right center; */
/*
}
*/
#menu > ul > li:hover {
  /*	background: #000;*/
}
#menu > ul > li > a {
  color: #E7E0C3;
  display: block;
  font-size: 12px;
  /*   font-weight: bold; */
  line-height: 24px;
  padding: 11px;
  text-decoration: none;
  z-index: 6;
  text-shadow:#666;
}
#menu > ul > li > a:hover {
  color:#D0C119;
}
#menu > ul > li > div {
  display: none;
  position: absolute;
  z-index: 12345;
  /*padding: 5px;
  border: 1px solid #DF2925;
  background: none repeat scroll 0 0 #FFFFFF;
  border-color: -moz-use-text-color #B58D60 #B58D60;
  border-right: 2px solid #B58D60;
  border-style: none solid solid;
  border-width: medium 2px 2px;*/
  background: none repeat scroll 0 0 #EBE6D3;
  border: 6px solid #D5CCAC;
}
#menu > ul > li:hover > div {
  display: table;
}
#menu > ul > li > div > ul {
  display: table-cell;
}
#menu > ul > li ul + ul {
  padding-left: 5px;
}
#menu > ul > li ul > li > a {
  text-decoration: none;
  padding: 5px 5px 5px 10px;
  color: #FFFFFF;
  font-size:11px;
  display: block;
  white-space: nowrap;
  min-width: 150px;
}
#menu > ul > li ul > li > a:hover {
  /*	background: #E35A52;*/
  color:#8F8374;
}
#menu > ul > li > div > ul > li > a {
  color: #000;
  background:url("/images/OPC040076/bullet.gif") no-repeat scroll left center transparent;
  padding-left:14px;
  margin-left:7px;
}
.top_level {
  font-weight: bold;
}
#search input	{
  background: transparent;
  border: none;
}
